/*
    Customização do tema padrão
*/
body, button, input, select, textarea{
	font-family: var(--font-family-base) !important;
}

/*classes para ajustar a altura dos componentes*/
/* - incluir mais classes quando necessitar*/
.ha-100{ height: 100px; }
.ha-150{ height: 150px; }
.ha-200{ height: 200px; }
.ha-220{ height: 220px; }
/*.ha-250{ height: 250px; }*/
.ha-250{ height: 350px; }
.ha-300{ height: 300px; }
.ha-350{ height: 350px; }
.ha-400{ height: 400px; }
.ha-450{ height: 450px; }
.ha-500{ height: 500px; }
.ha-550{ height: 550px; }
.ha-600{ height: 600px; }

.menu-filtros{
	width: 100%;
}

.no-shadow{
	box-shadow: none;
}

/*alinhamento à direita do menu marcadores*/
.dropdown [data-toggle=dropdown]+ * {
    right: 0;
    left: auto;
   	min-width: 200px;
	background: white;
}

.br-header .header-actions .header-links .br-list, 
.br-header .header-actions .header-functions .br-list{
	left: auto;
}

.br-list a{
	cursor: pointer;
}

.br-tab .tab-nav ul{
	border: 0;
}

/*ajustando conflitos de css entre o tema e o qliksense*/
body.qv-global-selections-enabled{
	overflow: hidden;
}

.qv-panel-current-selections ul{
	padding: 0;
}

.lui-popover-container{
	z-index: 999999;
}

/*popup*/
.br-message {
    background: rgba(var(--message-color-rgb), .8);
    bottom: 10px;
    right: 10px;
    position: fixed;
    z-index: 999999999;
    min-width: 200px;
}

.br-message .popup-text{
	color: white;
}

/*barras de rolagem*/
::-webkit-scrollbar{
    width: 7px;
    height: 7px;
}
::-webkit-scrollbar-thumb{
    background: #B3AFB3;
    border-radius: 30px;
}
::-webkit-scrollbar-thumb:hover{
    background: #B3AFB3;
}
::-webkit-scrollbar-track{
    background: #F0F0F0;
    border-radius: 0px;
    box-shadow: inset 0px 0px 0px 0px #F0F0F0;
}


/*loader*/
.loader-container{
	position: fixed;
	z-index: 999999999;
	background: white;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.loader,
.loader:after {
	border-radius: 50%;
	width: 10em;
	height: 10em;
}
.loader {
	margin: 60px auto;
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: 5px solid var(--color-primary-darken-02);;
	border-right: 5px solid var(--color-primary-darken-02);;
	border-bottom: 5px solid var(--color-primary-darken-02);;
	border-left: 5px solid #f5f5f5;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: loader 2s infinite linear;
	animation: loader 2s infinite linear;
}
@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
